# LusidPropertyDefinitionOverridesByType

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **display_name_override** | **str** | Optional | *No description available.* |
| **description_override** | **str** | Optional | *No description available.* |
| **entity_type** | **str** | Optional | *No description available.* |
| **entity_sub_type** | **List[str]** | Optional | *No description available.* |
| **vendor_package** | **List[str]** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.horizon.models.LusidPropertyDefinitionOverridesByType import LusidPropertyDefinitionOverridesByType

instance = LusidPropertyDefinitionOverridesByType(
    display_name_override="...",  # optional
    description_override="...",  # optional
    entity_type="...",  # optional
    entity_sub_type=,  # optional
    vendor_package=  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

